#Fri May 26 21:20:30 NZST 2023
jogamp-remote|https\://www.jogamp.org/deployment/maven/|javadoc=1685092830031
jogamp-java3d-remote|https\://www.jogamp.org/deployment/maven-java3d/|javadoc=1685092830031
central|https\://repo.maven.apache.org/maven2|sources=1685092824910
central|https\://repo.maven.apache.org/maven2|javadoc=1685092830031
jogamp-remote|https\://www.jogamp.org/deployment/maven/|sources=1685092824910
jogamp-java3d-remote|https\://www.jogamp.org/deployment/maven-java3d/|sources=1685092824910
